# Translation of OpenERP Server.
# This file contains the translation of the following modules:
#	* purchase_analytic_plans
#
msgid ""
msgstr ""
"Project-Id-Version: OpenERP Server 6.0dev\n"
"Report-Msgid-Bugs-To: support@openerp.com\n"
"POT-Creation-Date: 2012-12-21 17:06+0000\n"
"PO-Revision-Date: 2011-01-13 14:28+0000\n"
"Last-Translator: Nicola Riolini - Micronaet <Unknown>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:12+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: purchase_analytic_plans
#: field:purchase.order.line,analytics_id:0
msgid "Analytic Distribution"
msgstr "Distribuzione analitica"

#. module: purchase_analytic_plans
#: model:ir.model,name:purchase_analytic_plans.model_purchase_order_line
msgid "Purchase Order Line"
msgstr "Riga Ordine di Acquisto"

#. module: purchase_analytic_plans
#: model:ir.model,name:purchase_analytic_plans.model_purchase_order
msgid "Purchase Order"
msgstr "Ordine di acquisto"

#~ msgid "Invalid XML for View Architecture!"
#~ msgstr "XML non valido per Visualizzazione Architettura!"

#~ msgid "Purchase Analytic Distribution Management"
#~ msgstr "Gestione della distribuzione analitica degli acquisti"

#~ msgid ""
#~ "\n"
#~ "    The base module to manage analytic distribution and purchase orders.\n"
#~ "    "
#~ msgstr ""
#~ "\n"
#~ "    \\n\n"
#~ "    Il modulo di base per gestire le distribuzioni analitiche e gli ordini "
#~ "di acquisto.\\n\n"
#~ "    "

#~ msgid "Order Reference must be unique !"
#~ msgstr "Il riferimento ordine deve essere unico!"

#~ msgid "Order Reference must be unique per Company!"
#~ msgstr "Il riferimento dell'ordine deve essere unico per ogni azienda!"
